/*-------------pie de pagina-------------*/
#pie {
  background-color: #2f1057;
  text-align: center;
  width: 100%;
  font-size: 2vw;
  text-align: right;
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: rgb(255, 255, 255);
  margin-top: 2%;
}
.contenedorGeneral{
  width: 100%;
  overflow: hidden;
  margin:0 auto;
  box-sizing: border-box;
  }
  .ir-arriba {
    display:none;
    background:#02495900;
    font-size:40px;
      padding: 0.5%;
    color:rgb(0, 0, 0);
    cursor:pointer;
    position: fixed;
    bottom:10px;
      border-radius:70%;
    right:10px;
  }
/*-------------titulo historia-------------*/

.page-content5 {
  background: linear-gradient(#e563f7ab, #63e1f7ab);
  height: 10%;
  width:100%;
  justify-content: right;
  border-top-left-radius: 2vw;

  border-bottom-left-radius: 2vw;
}
img {
  width: 30%;
  height: 30%;
}
.page-content5 h3 {
  margin: 1%;
  font-size: 4vw;
  padding-left: 2%;
  padding-top: 1%;
  padding-bottom: 1%;
  text-align: right;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

#latera12{
  width: 70%;
    margin-top: 1vw;
    float: right;
}
/* Para limpiar los floats */
.clearfix2:after {
  content: "";
  display: table;
  clear: both;
}
/*-------------linea-------------*/
.linea-tiempo {
  position: relative;
  width: 100%;
  max-width: 95vw;
  height: 100%;
  justify-content: center;
  justify-self: center;
  text-align: center;
  align-items: center;
  align-content: center;
  align-self: center;
  font-family: Georgia, 'Times New Roman', Times, serif;
  margin-left: 3%;
  margin-block-end: 2vw;
}

.linea-tiempo::before {
  content: '';
  position: absolute;
  width: 3px;
  background-color: #000;
  left: 50%;
  height: 100%;

  border-radius: 10px;
}

.momento {
  position: relative;
  width: 45%;
  box-sizing: border-box;
}

.momento:nth-child(even) {
  left: 55%;
}

.momento::after {
  content: '';
  position: absolute;
  top: calc(50% + 10px);
  right: calc(-11.11% - 11.5px);
  height: 20px;
  width: 20px;
  background-color: #000;
  border-radius: 50%;
}

.momento:nth-child(even)::after {
  left: calc(-11.11% - 8.5px);
}

.momento h3 {
  margin: 10px 0px;
  font-size: 3.5vw;
  text-align: center;
  font-family: Georgia, 'Times New Roman', Times, serif;

}

.momento .descripcion {
  background-color: #56f7b4a6;
  border-radius: 10px;
  padding: 10px;
  align-items: center;
  line-height: 2.2vw;
  font-size: 2vw;
  font-family: Georgia, 'Times New Roman', Times, serif;
}


.momento .descripcion::after {
  content: '';
  position: absolute;
  right: -10px;
  top: calc(50% + 10px);
  height: 0;
  font-family: Georgia, 'Times New Roman', Times, serif;
  width: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 12px solid #56f7b4a6;
}

.momento:nth-child(even) .descripcion {
  background-color: #56a1f7a6;
  color: rgb(0, 0, 0);
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.momento:nth-child(even) .descripcion::after {
  left: -10px;
  border-top: 10px solid transparent;
  font-family: Georgia, 'Times New Roman', Times, serif;
  border-bottom: 10px solid transparent;
  border-right: 12px solid #56a1f7a6;
  border-left: none;
}
@media only screen  and (min-width: 700px) {
  .momento .descripcion {
    display: flex;
    line-height: 1.2vw;
    font-size: 1.2vw;
  }
  .textH {
    margin: 1vw;
    text-align: justify;
  }
  #latera12 {
    width: 40%;
    margin-top: 1vw;
    float: right;
}
.page-content5 h3 {
  font-size: 2.5vw;
}
img {
  width: 25%;
  height: 25%;
}
.momento h3 {
  margin: 10px 0px;
  font-size: 2vw;
}
.momento .descripcion {
  line-height: 1.2vw;
  font-size: 1.2vw;
}
}